@charset "UTF-8";
/*=======================================
知る・楽しむ - レシピ
=========================================*/
.is-recipe .l-pagetitle .cover,
.is-recipe-child .l-pagetitle .cover {
  background-image: url(../img/enjoy/recipe/pagetitle_img1.jpg);
}

.p-enjoy-recipe {
  padding-bottom: 12.5vw;
}
.p-enjoy-recipe .c-title1 {
  padding-top: 0;
}
.p-enjoy-recipe__content {
  margin-left: 6.25vw;
  margin-right: 6.25vw;
}
.p-enjoy-recipe__content ul {
  display: flex;
  flex-wrap: wrap;
}
.p-enjoy-recipe__content li {
  width: 22.6190%;
  margin-left: 3.17466%;
  margin-bottom: 4.27083vw;
}
.p-enjoy-recipe__content li:nth-child(4n+1) {
  margin-left: 0;
}
.p-enjoy-recipe__content li a {
  display: block;
  color: #000;
  text-decoration: none;
}
.p-enjoy-recipe__content li .img1 {
  margin-bottom: 0.625vw;
}
.p-enjoy-recipe__content li .img1 img {
  border-radius: 1.04167vw;
}
.p-enjoy-recipe__content li p {
  display: flex;
  padding-left: 0.41667vw;
  line-height: 1.6;
}
.p-enjoy-recipe__content li p:before {
  display: block;
  content: "";
  background: url(../img/common/arrow_2-white.svg) no-repeat center;
  background-size: contain;
  width: 1.35417vw;
  height: 1.35417vw;
  margin-top: 0.20833vw;
  border-radius: 100%;
  box-shadow: 0 0.15625vw 0.3125vw rgba(0, 0, 0, 0.16);
  margin-right: 0.41667vw;
}
.p-enjoy-recipe__content li p span {
  width: calc(100% - 1.77083vw);
}

/*=======================================
知る・楽しむ - レシピ詳細
=========================================*/
.p-enjoy-recipe__detail {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #fff;
  border-radius: 1.04167vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4.16667vw 2.60417vw;
  box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.12);
}
.p-enjoy-recipe__detail .heading {
  margin-bottom: 2.08333vw;
  width: 100%;
}
.p-enjoy-recipe__detail .heading .title {
  color: #E50012;
  font-size: 40px;
  font-size: 4rem;
  line-height: 1.5;
  margin-bottom: 1.04167vw;
}
.p-enjoy-recipe__detail .flow {
  width: 33.85417vw;
}
.p-enjoy-recipe__detail .flow-img1 {
  margin-bottom: 2.86458vw;
}
.p-enjoy-recipe__detail .flow-img1 img {
  border-radius: 1.04167vw;
}
.p-enjoy-recipe__detail .flow-detail .h {
  font-size: clamp(21px, 1.5625vw, 39px);
  color: #E50012;
  line-height: 1.5;
  margin-bottom: 1.82292vw;
}
@media screen and (max-width: 767px) {
  .p-enjoy-recipe__detail .flow-detail .h {
    font-size: clamp(21px, 8vw, 39px);
  }
}
.p-enjoy-recipe__detail .flow-detail li {
  margin-bottom: 2.08333vw;
  position: relative;
  padding-left: 3.02083vw;
  counter-increment: num;
  line-height: 1.6;
}
.p-enjoy-recipe__detail .flow-detail li:before {
  position: absolute;
  width: 2.08333vw;
  height: 2.08333vw;
  border-radius: 100%;
  content: counter(num);
  background: #FF6E00;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  font-size: clamp(21px, 1.5625vw, 39px);
  font-weight: 700;
  font-family: new-hero, "Noto Sans JP", YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .p-enjoy-recipe__detail .flow-detail li:before {
    font-size: clamp(21px, 8vw, 39px);
  }
}
.p-enjoy-recipe__detail .flow-detail li:last-child {
  margin-bottom: 0;
}
.p-enjoy-recipe__detail .flow-point {
  background: #F7F7F7;
  border-radius: 1.04167vw;
  padding: 1.82292vw;
  margin-top: 2.08333vw;
}
.p-enjoy-recipe__detail .flow-point .h {
  font-size: clamp(21px, 1.5625vw, 39px);
  color: #E50012;
  line-height: 1.5;
  margin-bottom: 1.30208vw;
}
@media screen and (max-width: 767px) {
  .p-enjoy-recipe__detail .flow-point .h {
    font-size: clamp(21px, 8vw, 39px);
  }
}
.p-enjoy-recipe__detail .material {
  width: 20.57292vw;
  background: #F7F7F7;
  border-radius: 1.04167vw;
  padding: 2.08333vw 2.34375vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.p-enjoy-recipe__detail .material .h {
  font-size: clamp(21px, 1.5625vw, 39px);
  color: #E50012;
  line-height: 1.5;
  margin-bottom: 1.82292vw;
}
@media screen and (max-width: 767px) {
  .p-enjoy-recipe__detail .material .h {
    font-size: clamp(21px, 8vw, 39px);
  }
}
.p-enjoy-recipe__detail .material .h small {
  font-size: clamp(14px, 1.04167vw, 26px);
}
@media screen and (max-width: 767px) {
  .p-enjoy-recipe__detail .material .h small {
    font-size: clamp(14px, 5.33333vw, 26px);
  }
}
.p-enjoy-recipe__detail .material dl {
  margin: 0;
  margin-bottom: 0.5em;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.p-enjoy-recipe__detail .material dl:after {
  order: 2;
  display: block;
  content: "";
  flex: 1;
  border-top: 0.20833vw dotted #000;
  margin-top: 0.9375vw;
}
.p-enjoy-recipe__detail .material dt {
  order: 1;
  margin-right: 0.52083vw;
}
.p-enjoy-recipe__detail .material dd {
  order: 3;
  margin-left: 0.52083vw;
}
.p-enjoy-recipe__detail .share {
  width: 100%;
  display: flex;
  align-items: center;
  margin-top: 4.47917vw;
}
.p-enjoy-recipe__detail .share p {
  color: #E50012;
  font-size: clamp(10px, 0.72917vw, 18px);
  font-weight: 700;
  letter-spacing: 0.1e;
  margin-right: 1.71875vw;
}
@media screen and (max-width: 767px) {
  .p-enjoy-recipe__detail .share p {
    font-size: clamp(10px, 3.73333vw, 18px);
  }
}
.p-enjoy-recipe__detail .share ul {
  display: flex;
  align-items: center;
}
.p-enjoy-recipe__detail .share li {
  margin-right: 1.5625vw;
}
.p-enjoy-recipe__detail .share li:last-child {
  margin-right: 0;
}
.p-enjoy-recipe__detail + .c-btn1 {
  margin-top: 5.20833vw;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-enjoy-recipe {
    padding-bottom: 40vw;
  }
  .p-enjoy-recipe__content {
    margin-left: 5.33333vw;
    margin-right: 5.33333vw;
  }
  .p-enjoy-recipe__content li {
    width: 48.5%;
    margin-left: 3%;
    margin-bottom: 8vw;
  }
  .p-enjoy-recipe__content li:nth-child(2n+1) {
    margin-left: 0;
  }
  .p-enjoy-recipe__content li .img1 {
    margin-bottom: 1.6vw;
  }
  .p-enjoy-recipe__content li .img1 img {
    border-radius: 2.66667vw;
  }
  .p-enjoy-recipe__content li p {
    padding-left: 2.13333vw;
  }
  .p-enjoy-recipe__content li p:before {
    width: 5.33333vw;
    height: 5.33333vw;
    margin-top: 1.06667vw;
    box-shadow: 0 0.8vw 1.6vw rgba(0, 0, 0, 0.16);
    margin-right: 2.13333vw;
  }
  .p-enjoy-recipe__content li p span {
    width: calc(100% - 7.46667vw);
  }

  .p-enjoy-recipe__detail {
    border-radius: 2.66667vw;
    padding: 8vw 5.33333vw;
    box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.12);
  }
  .p-enjoy-recipe__detail .heading {
    margin-bottom: 8vw;
  }
  .p-enjoy-recipe__detail .heading .title {
    font-size: clamp(15px, 5.86667vw, 29px);
    margin-bottom: 2.66667vw;
  }
  .p-enjoy-recipe__detail .flow {
    width: 100%;
    margin-bottom: 8vw;
  }
  .p-enjoy-recipe__detail .flow-img1 {
    margin-bottom: 8vw;
  }
  .p-enjoy-recipe__detail .flow-img1 img {
    border-radius: 2.66667vw;
  }
  .p-enjoy-recipe__detail .flow-detail .h {
    font-size: clamp(13px, 4.8vw, 23px);
    margin-bottom: 5.33333vw;
  }
  .p-enjoy-recipe__detail .flow-detail li {
    margin-bottom: 4vw;
    padding-left: 13.33333vw;
    min-height: 9.33333vw;
  }
  .p-enjoy-recipe__detail .flow-detail li:before {
    width: 9.33333vw;
    height: 9.33333vw;
    font-size: clamp(11px, 4.26667vw, 21px);
  }
  .p-enjoy-recipe__detail .flow-detail li:last-child {
    margin-bottom: 0;
  }
  .p-enjoy-recipe__detail .flow-point {
    border-radius: 5.33333vw;
    padding: 5.33333vw;
    margin-top: 8vw;
  }
  .p-enjoy-recipe__detail .flow-point .h {
    font-size: clamp(13px, 4.8vw, 23px);
    margin-bottom: 4vw;
  }
  .p-enjoy-recipe__detail .material {
    width: 100%;
    border-radius: 5.33333vw;
    padding: 5.33333vw;
  }
  .p-enjoy-recipe__detail .material .h {
    font-size: clamp(13px, 4.8vw, 23px);
    margin-bottom: 6.66667vw;
  }
  .p-enjoy-recipe__detail .material .h small {
    font-size: clamp(10px, 3.73333vw, 18px);
  }
  .p-enjoy-recipe__detail .material dl:last-child {
    margin-bottom: 0;
  }
  .p-enjoy-recipe__detail .material dl:after {
    border-top-width: 0.8vw;
    margin-top: 4vw;
  }
  .p-enjoy-recipe__detail .material dt {
    margin-right: 2.66667vw;
  }
  .p-enjoy-recipe__detail .material dd {
    margin-left: 2.66667vw;
  }
  .p-enjoy-recipe__detail .share {
    margin-top: 8vw;
    justify-content: space-between;
  }
  .p-enjoy-recipe__detail .share p {
    font-size: clamp(10px, 3.73333vw, 18px);
    margin-right: 4vw;
  }
  .p-enjoy-recipe__detail .share li {
    margin-right: 2.66667vw;
    width: 10.66667vw;
  }
  .p-enjoy-recipe__detail .share li:last-child {
    margin-right: 0;
  }
  .p-enjoy-recipe__detail + .c-btn1 {
    margin-top: 13.33333vw;
    margin-left: 5.33333vw;
    margin-right: 5.33333vw;
  }
}
